<ugcitem>
	<param key="rarity" value="workshop_uncommon"/>
	<node name="data">
		<node name="types">
			<node name="stock">
			</node>
			<node name="magazine">
			</node>
			<node name="sight">
				<param key="base_gradient_name" value="locomotive3.tga"/>
			</node>
		</node>
		<param key="name_id" value="bm_wskn_serbu_classic_loco_12g"/>
		<node name="parts">
			<node name="wpn_fps_shot_shorty_m_extended_short">
				<node name="201714e8ba04a83c">
					<param key="base_gradient_name" value="locomotive2.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_m4_g_standard">
				<node name="c6e661cbc90a995f">
				</node>
			</node>
			<node name="wpn_fps_shot_r870_s_folding">
				<node name="fb107ffff7b2d641">
				</node>
			</node>
			<node name="wpn_fps_shot_r870_body_standard">
				<node name="1ee881ec5ceb5463">
				</node>
			</node>
			<node name="wpn_fps_shot_r870_b_short">
				<node name="69dcdb3765733355">
				</node>
			</node>
			<node name="wpn_fps_shot_r870_fg_small">
				<node name="e6f7d74c237f55ed">
				</node>
			</node>
		</node>
		<param key="weapon_id" value="serbu"/>
		<param key="reserve_quality" value="true"/>
		<param key="base_gradient_name" value="locomotive.tga"/>
		<param key="id" value="n_serbu_classic_loco_12g"/>
	</node>
	<param key="timestamp" value="2017164162254"/>
	<param key="screenshot" value="locomotive.png"/>
	<param key="name" value="Classic Loco 12G"/>
	<param key="author" value="Soviet Recruit, icons =THT= Gunismo"/>
	<param key="workshop_id" value="726212960"/>
</ugcitem>
